﻿body {
    margin: 0;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

#hpp1 table {
    width: 50%;
    table-layout: fixed;
}

label[for="order_id"] {
    visibility: hidden;
}

label[for="order_id"]:before {
    visibility: visible;
    content: "Transaction Reference ID:";
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*
input,
select,
textarea {
    width: 280px;
}
*/

select, input[type="text"] {
    width: 100%;
    box-sizing: border-box;
    max-width: 280px;
    min-width: 140px;
}

.header {
    color: white;
    position: relative;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    zoom: 1;
}

#footer {
    background-color: #004A7F;
    background-size: cover;
    padding: 40px 0 80px;
    color: #f3f3f3;
    font-size: 0.9em;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6,
#footer .h1,
#footer .h2,
#footer .h3,
#footer .h4,
#footer .h5,
#footer .h6 {
    color: #669900;
}

#footer a {
    color: #ffffff;
    font-weight: 300;
}

#footer .menu {
    margin-bottom: 2em;
}

#footer .menu li {
    margin-bottom: 0.3em;
}

 #footer .menu li.list-header {
    font-weight: 400;
    color: #e6e600;
    text-transform: uppercase;
    margin-bottom: 0.6em;
    font-size: 1em;
}

#footer .menu li.list-header a {
    color: inherit;
    font-weight: inherit;
}

#footer .footer-questions,
#footer .footer-about {
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px solid #365365;
    font-weight: 300;
    line-height: 1.5;
}

#footer .footer-questions h1,
#footer .footer-about h1,
#footer .footer-questions h2,
#footer .footer-about h2,
#footer .footer-questions h3,
#footer .footer-about h3,
#footer .footer-questions h4,
#footer .footer-about h4,
#footer .footer-questions h5,
#footer .footer-about h5 {
    color: white;
    font-weight: 300;
    font-size: 1.1em;
    margin: 0 0 5px 0;
}

#footer .footer-questions a,
#footer .footer-about a {
    color: #e6e600;
}

#footer .footer-about {
    font-size: 0.8em;
    line-height: 1.7;
}

#footer .footer-copyright {
    color: #D7D8DA;
    font-weight: 300;
    font-size: 0.8em;
}

#footer .footer-copyright a {
    color: #D7D8DA;
}